Jump to content
pietro-666

Zugang über Smartphone

Empfohlener Beitrag

Geschrieben

Laut Support ist für den Chat mindestens Android Version 5.0 erforderlich. Hat jemand die neue Version geladen bzw hat er dafür komplett zurückgestellt? 

×